uuid: b1ccb942-49f1-4a87-9cd6-3ab4f2f3d651
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.partner_totem
    - field.field.paragraph.organizations.field_organizations_description
    - field.field.paragraph.organizations.field_organizations_ref
    - paragraphs.paragraphs_type.organizations
  module:
    - entity_reference_revisions
id: paragraph.organizations.partner_totem
targetEntityType: paragraph
bundle: organizations
mode: partner_totem
content:
  field_organizations_ref:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden:
  field_organizations_description: true
